.payment-icon {
  background-color: #FFFFFF;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: contain;
  height: 40px;
  width: 67px;
}

.payment-icon--visa-light {
  background-image: url("../assets/visa-light.svg");
}

.payment-icon--mastercard-light {
  background-image: url("../assets/mastercard-light.svg");
}

.payment-icon--americanexpress-light {
  background-image: url("../assets/americanexpress-light.svg");
}
